body {
    /* font-family: 'Product Sans'; */
    font-family: 'Manrope';
    /* font-weight: normal;
    font-style: normal; */
    font-size: 14px;
    color: #000;
    overflow-x: hidden;
}
.wrapper{position:relative; }
.one-container {
    max-width: 850px;position:relative;
}


.p-0 {
    padding: 0;
}

.mb-2 {
    margin-bottom: 20px;
}
.sub-menu.active a{
    background: #828282;
    color: #fff !important;
}

.left-pan {
    height: 100%;
    position: fixed;
    top: 80px;
    bottom: 0;
    width: 250px;
    overflow: auto;

}

.mobile-left-pan {
    display: none;
}


.nav-bar-scroll {
    max-width: 818px;
    margin: 0px auto;
}

div.scrollmenu {
    /* background-color: red; */
    overflow: auto;
    white-space: nowrap;
}

div.scrollmenu a {
    display: inline-block;
    color: #828282;
    text-align: center;
    padding: 14px;
    text-decoration: none;
    border-right: 2px solid #fff;
    font-size: 16px;
    padding: 20px 25px;
}

.scrollmenu .scroll-list {
    background: #F5F5F5;
    font-weight: bold;
    color: #000;
}

.vertical-ul li {
    border-bottom: 1px solid #d5d5d5;
}

nav {
    position: relative;
    /* margin: 50px;
	width: 360px;
    background:  */
}

nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.vertical-nav .vertical-ul .sub-menu .vertical-heading {
    color: #000;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}

nav ul li a {
    display: block;
    padding: 10px 15px;
    color: #000;
    text-decoration: none;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    -ms-transition: 0.2s linear;
    -o-transition: 0.2s linear;
    transition: 0.2s linear;
}

nav ul li a:hover {
    background: #a4a4a4;
    color: #fff;
    text-decoration: none;
}

nav ul li a .fa {
    width: 16px;
    text-align: center;
    margin-right: 5px;
    float: right;
}

nav ul ul {
    background: #F5F5F5;
}

nav ul li ul li a {

    border-left: 4px solid transparent;
    padding: 10px 20px;
}

nav ul li ul li a:hover {

    border-left: 4px solid #3498db;
}




.musandam-list {
    list-style: none;
}

.musandam-list li::before {
    content: "\2022";
    color: #27BDBE;
    font-weight: bold;
    display: inline-block;
    width: 1.2em;
    margin-left: -1em;
}



.border-line {
    border: 1px solid red;
    position: relative;
}

.brand-logo {
    background: #D9D9D9;
    padding: 30px;
}

.brand-logo {
    width: 100%;
}

.vertical-menu {
    background: #F5F5F5;
}


.right-pan {
    height: 100%;
}


.item-handling h1 {
    font-size: 64px;
    font-weight: bold;
	line-height:42px;
	margin-bottom:20px;
}
.item-handling h1 span{font-size:19px; line-height:0;}

.item-handling .h-20 {
    font-size: 20px;
}

.item-handling p {
    font-size: 18px;
    margin: 5px 0px;
}

.bg-gray {
    background: #f5f5f5;
}

.map-bg {
    background: url(../images/group-7812.png) no-repeat;
    background-size: cover;
    height: 500px;
}

.map-bg img {
    margin-left: 40px;
    margin-top: 34px;
	padding-top:20px;
}




.title-heading {
    display: flex;
    align-items: center;
    padding: 20px 0px 0px 0px;
}

.title-heading p {
    font-size: 96px;
    font-weight: bold;
    color: #D5CC2E;
    margin-right: 25px;
}

.title-heading h2 {
    font-size: 40px;
    font-weight: bold;
}


.compared-info img {
    margin-bottom: 15px;
}

.compared-info h5 {
    font-size: 24px;
    font-weight: bold;
}

.compared-info ul {
    padding-left: 20px;
}

.compared-info ul li {
    font-size: 18px;
    line-height: 30px;
}


.item-card-info {
    display: flex;
    margin-left: 20px;
    width: 100%;
}

.card-item {
    background: #D9D9D9;
    padding: 15px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    width: 100%;
}

.card-item p {
    font-size: 18px;
}

.card-item a {
    color: #fff;
    background: #27BDBE;
    padding: 10px 10px;
    position: absolute;
    top: 73%;
    font-size: 16px;
    border-radius: 6px;
    text-decoration: none;
}

.marg-bot {
    margin-bottom: 15px;
}
.card-item h3{font-size:18px; line-height:26px;}

.dibba-carousel img {
    width: 100%;
    height: 100%;
}

.dibba-heading h3 {
    font-size: 24px;
    font-weight: bold;
}


.customNavigation a {
    position: absolute;
    height: 40px;
    width: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* background: #fff; */
    border-radius: 50%;
    opacity: 1;
    margin-top: auto;
    margin-bottom: auto;
    box-shadow: -2px 1px 10px #bdbdbd;
    top: calc(50% - 0px);
    cursor: pointer;
}

.customNavigation .prev-btn {
    left: 30px;
    z-index: 999;
}

.customNavigation .next-btn {
    right: 30px;
    z-index: 999;
}

.customNavigation .nav-prev-btn {
    left: 15px;
    z-index: 999;
}

.customNavigation .nav-next-btn {
    right: 15px;
    z-index: 999;
}

.nav-btn-info img {
    width: 70px !important;
}


.reviewer-name .star-rating {
    width: 70px !important;
    margin-top: 5px;
}

.time-visit {
    background: #F5F5F5;
    padding: 15px;
}

.time-visit img {
    margin-bottom: 15px;
    width: 100%;
}

.time-visit p {
    font-size: 22px;
    line-height: 32px;
    margin-top: 25px;
}

.p-relative {
}

.test-carousel {
    padding: 20px 70px;
}

.test-carousel h5 {
    font-size: 22px;
    font-weight: bold;
}

.test-carousel p {
    font-size: 22px;
}

.test-carousel img {
    width: 70px !important;
}


.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';
    /* essential for enabling glyphicon */
    content: "\e114";
    /* adjust as needed, taken from bootstrap.css */
    float: right;
    /* adjust as needed */
    color: grey;
    /* adjust as needed */
}

.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e113";
    /* adjust as needed, taken from bootstrap.css */
}

.panel-collapse.in {
    background: #F5F5F5;
}

.panel-heading {
    padding: 20px 15px;
    text-decoration: none;
}

.panel-heading.active {
    background: #27BDBE;
    color: #fff;
    text-decoration: none;
    padding: 20px 15px;
}

.panel-title {
    font-size: 22px;
    font-weight: bold;
    text-decoration: none;
}

.accordion-toggle {
    text-decoration: none;
}

.accordion-toggle:hover {
    text-decoration: none;
}

.panel-body {
    font-size: 22px;
}

.faq-sec {
    background: #f5f5f5;
    /* padding: 20px; */
}

.faq-ques h5 {
    font-size: 22px;
    font-weight: bold;
    line-height: 32px;
}


.faq-ques {
    padding: 10px 20px;
    border-bottom: 1px solid #dedede;
}

.faq-ques p {
    font-size: 22px;
    line-height: 32px;
}

.d-none {
    display: none;
}










@media (min-width: 320px) and (max-width: 550px) {
    .left-pan {
        display: none;
    }
	.timeimg-mobile{ margin-top:-200px;}
	.time-visit{margin-top:200px;}

    .mobile-left-pan {
        display: block;
        position: fixed;
        height: 60px;
        z-index: 999;
        background: #fff;
		width:100%;
    }

    .item-handling h1 {
        margin-top: 80px;
        font-size:48px;
    }
    .item-handling .h-20{ font-size:24px;}

    .map-bg {
        background: url(../images/group-7811.png) no-repeat;
        background-size: contain;
        height: 296px;
    }

    .card-item a {
        font-size: 14px;
        top: 77%;
    }

    .item-card-info {
        margin-left: 0px;
        width: 100%;
    }

    .d-block {
        display: none;
    }

    .d-none {
        display: block;
    }

    .customNavigation {
        display: none;
    }

    .test-carousel {
        padding: 20px 20px;
    }

    .testimonials {
        margin-top: -35px;
    }

    .test-carousel img {
        width: 70px !important;
        margin-bottom: 18px;
    }

    .card-item p {
        font-size: 16px;
    }

    .card-item {
        padding: 8px 10px;
    }

    .card-item a {
        padding: 5px 5px;
    }
    .title-heading h2{font-size:32px;}
    .compared-info h3{ font-weight:800;}
}


@media(min-width: 480px) and (max-width: 768px) {
    .left-pan {
        width: 220px;
    }
}
.right_block_click a{padding:0px!important;}

.owl-dots {
  text-align: center;
  padding-top: 15px;
}
.owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 10px;
}
.owl-dots button.owl-dot.active {
  background-color: #27BDBE;
}
.owl-dots button.owl-dot:focus {
  outline: none;
}

.profile-top-area {
    display: flex;
    align-items: center;
}

.star-icon {
    position: absolute;
    left: 60px;
    bottom: 0;
}

.profile-name {
    font-size: 40px;
    font-weight: bold;
}

.profile-picture {
    border-radius: 50%;
}
.arabTextName{ }
}
a{color:#33B6BB!important;}
.mt-4{margin-top:10px!important;}
.btn-close:focus {
    box-shadow: none;
    outline: 0
}

.footer-content {
    background: url(../images/footer_img.jpg) center top repeat-x #ebebec;
    padding-top: 350px
}

.footer-text {
    font-size: 16px;
    text-align: justify;
    margin-top: 5px;
    line-height: 28px;
    margin-bottom: 10px
}

.footer_heading {
    font-size: 18px;
    text-align: left;
    line-height: 32px;
    font-weight: 600
}

.quote-text {
    color: #9e9e9e;
    text-transform: uppercase;
    font-size: 16px
}

.addresss ul,
.payment_options ul {
    margin: 0;
    padding: 0
}
.addresss ul li,
.payment_options ul li{
    list-style: none;
}
.footer-links {
    margin-top: 35px
}

.link-list {
    padding: 0
}

.link-list-item {
    display: flex;
}

.link-list-item a {
    text-decoration: none;
    font-size: 15px;
    color: #000;
    line-height: 36px;
    transition: .3s;
    font-weight: 400
}

.link-list-item a:hover {
    text-decoration: underline
}

.payment_block {
    border-top: 2px solid #cecece;
    border-bottom: 2px solid #cecece;
    padding: 15px;
    margin: 15px 0
}

.payment-title {
    padding-bottom: 2px;
    font-weight: 700;
    font-size: 14px
}

.contact-address,
.contact-number {
    font-size: 14px;
    margin-bottom: 0
}

.socialmedia li a {
    display: block
}

.addresss ul li {
    margin-top: 0;
    line-height: 32px;
    font-size: 14px
}

.fhttext {
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 700
}

.addresss {
    margin-top: 2rem
}

.addresss li {
    line-height: 1.3
}

.copyrights {
    border-top: 1px solid #929497;
    text-align: center;
    margin-top: 20px
}

.copyrights p {
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px
}

.social-media-list-item {
    padding-right: 10px;
    display: inline-block
}

.arabFooterSocialMedia ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left
}

.arabFooterSocialMedia ul li {
    display: inline-block;
    text-align: left;
    line-height: 36px;
    margin-top: 5px;
    padding: 0 5px
}

.association-row {
    margin-bottom: 25px
}

.association-with p {
    font-size: 18px;
    margin-top: 15px
}

.awards-winning ul {
    padding-left: 0
}

.awards-winning ul li {
    display: inline-block;
    padding-right: 20px;
    vertical-align: middle
}

.payment_options ul li,
.link-list .link-list-item {
    list-style: none;
}

.btn-dark {
    padding: 10px 20px;
    border-radius: 0
}

.footer_title {
    color: #000;
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 700
}

.arabFooterContact .footer_title,
.booknow-btn-small {
    font-size: 16px;
    font-weight: 700
}

.arabHr {
    background: #cecece;
    height: 2px
}

.arabFooterContact p,
.arabFooterContact p a {
    font-size: 14px
}

.footer-content .container {
    background: 0 0 !important
}

.booknow-btn-small {
    background-color: #d5cc2e;
    border-radius: 12px;
    width: 100%;
    min-width: 180px;
    cursor: pointer;
    padding: 0 15px;
    text-align: center;
    line-height: 36px
}

.booknow-btn-small a {
    color: #000
}

.nav-link {
    padding: 5px 20px !important
}

.payment_options ul {
    display: flex;
    align-items: center;
    align-items: center;
}